@charset "UTF-8";
/* CSS Document */

html {
	-webkit-text-size-adjust: 100%;
}
body	{
	margin:0;
	font-family: Helvetica, Arial, "メイリオ",Meiryo, "MS PGothic","MS Pゴシック", "Lucida Grande", "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", sans-serif;
	max-width:920px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
/* -----------------------------
   
  layout set
   
   ----------------------------- */
.bottom0 {
	padding-bottom:0px;
}
.bottom5 {
	padding-bottom:5px;
}
.bottom10 {
	padding-bottom:10px;
}
.bottom20 {
	padding-bottom:20px;
}
.bottom30 {
	padding-bottom:30px !important;
}
.bottom40 {
	padding-bottom:40px !important;
}
.bottom50 {
	padding-bottom:50px !important;
}
.bottom55 {
	padding-bottom:55px !important;
}
.bottom60 {
	padding-bottom:60px !important;
}
.bottom70 {
	padding-bottom:70px !important;
}
.bottom80 {
	padding-bottom:80px;
}
.bottom90 {
	padding-bottom:90px;
}
.bottom100 {
	padding-bottom:100px;
}
.top0 {
	padding-top:0px !important;
}
.top5 {
	padding-top:5px;
}
.top10 {
	padding-top:10px;
}
.top20 {
	padding-top:20px;
}
.top30 {
	padding-top:30px;
}
.top40 {
	padding-top:40px !important;
}
.top50 {
	padding-top:50px !important;
}
.top60 {
	padding-top:60px !important;
}
.top70 {
	padding-top:70px !important;
}
.top80 {
	padding-top:80px !important;
}
.top90 {
	padding-top:90px !important;
}
.top100 {
	padding-top:100px !important;
}
.align_left {
	text-align:left !important;
}
.align_right {
	text-align:right !important;
}
.align_center {
	text-align:center !important;
}
.clear {
	clear:both;
}
.br::before {
	content: "\A" ;
	white-space: pre ;
}
.c_white {
color: #fff !important;
}

/* -----------------------------
   
header
   
   ----------------------------- */
.box1 {
	float:left;
	width:38%;
}
.box1 img {
	width:180px;
	height:auto;
	vertical-align:bottom;
}
.box2 {
	float:right;
	width:62%;
	position:relative;
	font-size:24px;
	text-align:right
}
.boxA:after {
	content:"";
	display:block;
	clear:both
}
dl.search{
    position:relative;
    background-color:#ddd;
    border:0px solid #aaa;
	margin-left:10px;
}
dl.search dt{
    margin-right:40px;
    padding:2px 0 6px 8px;
}
dl.search dt input{
    width:100%;
    height:21px;
    line-height:21px;
    background:none;
    border:none;
}
dl.search dd{
    position:absolute;
    top:0;
    right:0;
}
dl.search dd button{
    display:block;
    padding:5px;
    background:none;
    border:none;
}
dl.search dd button span{
    display:block;
    width:24px;
    height:24px;
    line-height:24px;
	font-size:16px;
}
.head_right ul {
	position:absolute;
	right:0;
	padding:12px 0 0 0;
}
.head_right ul:after {
	content:"";
	display:block;
	clear:both
}
.head_right li {
	float:left;
	margin-left:0px;
}
.btn_contact a {
	display: inline-block;
	padding: 11px 12px 12px 12px;
	background: #6F66F2;
	color: #fff;
	text-align: left;
	text-decoration: none;
	line-height: 1;
	transition: .3s;
	font-size: 12px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.m_lang_j {
	font-size: 12px;
	padding: 11px 12px 12px 12px;
	border-right:#ddd solid 1px;
	font-weight:bold;
	color:#212020;
}
.m_lang_e {
	font-size: 12px;
	padding: 11px 0px 12px 12px;
	font-weight:bold;
	color:#212020;
}
a .mm_l {
	color:#212020;
}
.box_h05 {
	width:100%;
	background-color:#0A64DC;
}
.head_position {
	padding-top:10px;
	padding-bottom:10px;
}
.inner {
    width: 920px;
    margin: 0 auto;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}
#top-head {
    top: -100px;
    width: 100%;
    /*margin: 100px auto 0;*/
    padding: 0 0 0 0;
    line-height: 1;
    z-index: 999;
	background-color:#fff;
	margin:0 auto;
	border-bottom:36px #0A64DC solid;
}
#top-head a,
#top-head {
    color:#ffffff;
	font-size:12px;
	text-decoration:none;
}
#top-head a:hover {
    color:#ffff;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
#top-head .inner {
    position: relative;
}
#top-head .logo {
    float: left;
	padding:20px 0 20px 0;
	margin:0;
}
#top-head .logo img {
	width:120px;
}
dl.search{
    position:relative;
    background-color:#fff;
    border:1px solid #cbcbcb;
	margin-left:10px;
}
dl.search i {
	color:#999;
	position:absolute;
	top:5px;
}
dl.search dt{
    margin-right:0px;
    padding:0px 0 5px 8px;
}
dl.search dt input{
    width:160px;
    height:22px;
    line-height:22px;
    background:none;
    border:none;
	padding-left:20px;
	margin-right:75px;
}
dl.search dd{
    position:absolute;
    top:0;
    right:0;
	background: #eeeeee;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #eeeeee), color-stop(0.5, #e2e2e2));
  background: -moz-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
  background: -o-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
  background: -ms-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
  background: linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
  border-bottom:1px solid #cbcbcb;
}
dl.search dd button{
    display:block;
    padding:5px 5px 4px 5px;
    background:none;
    border:none;
}
dl.search dd button span{
    display:block;
    width:60px;
    height:24px;
    line-height:24px;
	font-size:14px;
	color:#333;
	text-shadow: 0px 1px 0px #fafafa;
	font-weight: bold;
}
.head_right ul {
	position:absolute;
	right:0;
}
.head_right ul:after {
	content:"";
	display:block;
	clear:both
}
.head_right li {
	float:left;
	margin-left:0px;
}

a.bt-contact{
  display: block;
  height: 33px;
  width: 120px;
  text-decoration: none;
  font-weight: bold;
  line-height: 33px;
  text-align: center;
  color: #333 !important;
  border: 1px solid #cbcbcb;
  border-bottom: 1px solid #b2b1b1;
  text-shadow: 0px 1px 0px #fafafa;
  -webkit-box-shadow: 0 1px 0 #f5f5f5 inset, 1px 1px 1px #e9e9e9;
  -moz-box-shadow: 0 1px 0 #f5f5f5 inset, 1px 1px 1px #e9e9e9;
  box-shadow: 0 1px 0 #f5f5f5 inset, 1px 1px 1px #e9e9e9;
  background: #eeeeee;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #eeeeee), color-stop(0.5, #e2e2e2));
  background: -moz-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
  background: -o-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
  background: -ms-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
  background: linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%')";
}

a.bt-contact:hover{
    background: #eeeeee;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #e2e2e2), color-stop(0.5, #cccccc));
  background: -moz-linear-gradient(top, #e2e2e2 50%, #cccccc 50%);
  background: -o-linear-gradient(top, #e2e2e2 50%, #cccccc 50%);
  background: -ms-linear-gradient(top, #e2e2e2 50%, #cccccc 50%);
  background: linear-gradient(top, #e2e2e2 50%, #cccccc 50%);
  color: #0A64DC !important;
}
.bt-contact i {
font-size:15px;
color: #F17D30;
margin-right: 2px;
vertical-align: middle;
}

/*a.bt-contact:hover{
  -ms-transform: translateY(2px);
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
  box-shadow: none;
}*/

.m_lang_j {
	font-size: 12px;
	padding: 11px 12px 12px 12px;
	border-right:#ddd solid 1px;
	font-weight:bold;
}
.m_lang_e {
	font-size: 12px;
	padding: 11px 0px 12px 12px;
	font-weight:bold;
}

/* -----------------------------
   
 menu
   
   ----------------------------- */
   
#nav_box {
	/*width:100%;*/
	display:block !important;
}
#global-nav ul {
    list-style: none;
    position: absolute;
    /*right: 0;*/
	padding:0 0 0 0;
	z-index:1000;
}
#global-nav ul li {
    float: left;
}
#global-nav ul li a {
    display:block;
	padding:11px 0 9px 0;
	text-align:center;
	color:#fff;
	font-size:16px;
	text-decoration:none;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#global-nav ul li a:hover {
	background-color:#333;
	text-shadow: 0 0 10px #fff,0 0 15px #fff;
}
.lr_20 {
	/*padding:36px 0 0 40px;*/
	width:25%;
}
.gln {
	width:100%;
	background:#0A64DC;
}
.rbr {
	width:100%;
}
/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 0;
    background: #fff;
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
}
#top-head.fixed #global-nav ul li a {
    display:block;
	padding:11px 0 9px 0;
	text-align:center;
	color:#fff;
	font-size:16px;
	text-decoration:none;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#top-head.fixed #global-nav ul li a:hover {
    color:#fff;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
} 
#top-head.fixed .nav_btn a {
	display: block !important;
	margin:21px 0 0 40px ;
	padding: 15px 38px 13px 40px !important;
	background-color:#FF7F00;
	color: #fff !important;
	text-decoration: none;
	float:left;
	text-align:center;
	line-height:1.3em;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#top-head.fixed .nav_btn a:hover {
	background-color:#FFA64D;
    box-shadow: none;
    transform: translate3d(0, 6px, 0);
}
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 18px;
    width: 25px;
    height: 26px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #0A64DC;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 8px;
}
#nav-toggle span:nth-child(3) {
    top: 16px;
}   


/* -----------------------------
   
frame
   
   ----------------------------- */
.sub_box {
	width:24.5%;
	float:left;
	padding-right:1.5%;
}
.contents_box {
	width:74%;
	float:right;
	line-height:1.2em;
}


.accordion_icon,
.accordion_icon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.accordion_icon {
	position: relative;
	width: 20px;
	height: 20px;
	float: left;
	margin-right: px;
}
.accordion_icon span {
	position: absolute;
    left: 6px;
    width: 50%;
	height: 2px;
    background-color: #1C76EE;
	
}
.accordion_icon span:nth-of-type(1) {
    top: 4px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.accordion_icon span:nth-of-type(2) {
    top: 4px;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
/*＋、－切り替え*/
.accordion_icon.active_ai span:nth-of-type(1) {
	display:none;
}
.accordion_icon.active_ai span:nth-of-type(2) {
	top: 4px;
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}


.breadcrumb {
  margin-left:0;
  background: #fff;
  padding: 12px 10px;
  overflow: hidden;
  font-size:12px;
}

.breadcrumb li{
  display:inline;/*横に並ぶように*/
  list-style: none;
}

.breadcrumb li:after{/* >を表示*/
  font-family: FontAwesome;
  content: '\f101';
  padding: 0 3px;
  color: #8186a0;
}

.breadcrumb li:last-child:after{
  content: '';
}

.breadcrumb li a {
    text-decoration: none;
    color: #273376;
}


.breadcrumb li a:hover {
    text-decoration: underline;
}

/* -----------------------------
   
  footer
   
   ----------------------------- */
   
.foot_block {
	background-color:#191818;
	min-width: 920px;
	width: 100%;
}
footer {
	min-width:920px;
	width: 100%;
	background-image:url(../image/common/logo_s.png);
	background-position:center bottom 30px;
	background-repeat:no-repeat;
	background-color:#191818;
}
footer i {
	color:#3198E1;
}
.footer_1 {
	font-size:11px;
	padding:0px 0 0px 0;
	width:auto;
}
.foot_map {
	padding:0 0 0 0px;
}
.foot_map ul {
	margin: 0 1em 0 1em;
	padding: 0;
}
.oya_cat {
	font-size:12px;
}
.footer_1 li {
	list-style:none;
	line-height:3em;
	padding-left: 1em;
}
.footer_1 li a {
	text-decoration:none;
	color:#ccc;
}
.footer_1 li a:hover {
	color:#3198E1;
}
.footer_2 {
	width:100%;
	
	position: relative;
	text-align:center;
}
.copy {
	color:#EEEEEE;
	font-size:11px;
	text-decoration: none;
	line-height:1.2em;
	margin:0 auto;	
}
.copy_link {
	font-size:11px;
	text-decoration: none;
	margin:0 auto;	
	color:#ccc;
}

.copy_link a {
	color:#ccc;
	text-decoration:none;
}

.copy_link a:hover {
	color:#3198E1;
	text-decoration:none;
}

.ss_menu {
	color:#aaa;
	font-size:11px;
	line-height:1.2em;
	padding:0 0 0 0px;
}
.ss_menu a {
	color:#777777;
	text-decoration:none;
}
.ss_menu a:hover {
	color:#FF7F00;
	text-decoration:none;
}
.ss_menu_c {
	color:#aaa;
	font-size:11px;
	line-height:1.2em;
	padding:0 0px 0 0px;
}
.ss_menu_c a {
	color:#777777;
	text-decoration:none;
}
.ss_menu_c a:hover {
	color:#FF7F00;
	text-decoration:none;
}

.foot_menu:after {
	content:"";
	display:block;
	clear:both
}
.foot_menu_box {
	float:left;
	width:22%;
	margin-right:4%;
}
.foot_menu_box_e {
	float:left;
	width:22%;
	text-align:left;
}
.underline {
	border-bottom:1px dotted #666;
}
.topline {
	border-top:1px dotted #666;
}
/* -----------------------------
   
 top
   
   ----------------------------- */
.full_box {
	width:100%;
	min-width: 920px;
}
.full_box img {
	width:100%;
	height:auto;
}
.mv_txt {
  position: relative;
  }

.mv_txt p {
  position: absolute;
  top: 50%;
  left: 35%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  color:#fff;
  font-size:4em;
}
.rale {
	font-family:'Raleway', sans-serif;
}

.mv img {
  width: 100%;
  }
  
  .mv_ruby {
	  font-size:14px;
	  display:block;
  }
  
.title_l {
	color:#0A64DC;
	font-size:30px;
	font-family:'Raleway', sans-serif;
	text-align:center;
}
.win.chrome .title_l {
    color:#0A64DC;
	font-size:2.5em;
	font-family:sans-serif;
	text-align:center;
}
.title_m {
	color:#0A64DC;
	font-size:18px;
	text-align:center;
}  
.title_box {
	padding:50px 0 30px 0;
}
.three_box {
	width:31.2%;
	float:left;
}
.three_box img {
	width:100%;
	height:auto;
	border:5px #ddd solid;
	transition: 1.0s;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.three_box img:hover {
  opacity: 0.5;

}
.two_box {
	width:49%;
	float:left;
}
.two_box img {
	width:100%;
	height:auto;
}
.boxside {
	padding-right:3.2%;
}
.boxside_f {
	margin-right:3%;
}
.txtbox {
	font-size:14px;
	color:#333333;
	line-height:1.5em
}
.linltxt {
	font-size:16px;
	text-align:center;
}
.linltxt a {
	text-decoration:underline;
	color:#333;
}
.morebtn a {
	display: block;
	width:200px;
	margin:0 auto; 
	padding: 10px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #565656), color-stop(0.5, #131313));
  background: -moz-linear-gradient(top, #565656 50%, #131313 50%);
  background: -o-linear-gradient(top, #565656 50%, #131313 50%);
  background: -ms-linear-gradient(top, #565656 50%, #131313 50%);
  background: linear-gradient(top, #565656 50%, #131313 50%);
	color: #fff !important;
	font-size: 14px;
	text-decoration: none;
	text-align:center;
	line-height:1em;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.morebtn a:hover {
	color: #fff !important;
	text-shadow: -6px 0px 15px rgba(255, 255, 240, 0.83), 6px 0px 15px rgba(255, 255, 240, 0.83);
	transition: .4s;
}

.btnbox {
	padding:0 0 40px 0;
}
.bg_gray {
	background-color:#F4F5F6;
}
.bg_darkgrey {
	background-color:#212020;
}
.bg_lightblue {
	background-color:#0A64DC;
}
.bg_purp {
	background-color:#6F66F2;
}
.bg_blue {
	background-color:#0D6FD9;
}
/* -----------------------------
   
  news
   
   ----------------------------- */
.index_list {
	padding:0 50px 20px 50px;
	line-height:1.5em;
	text-align:left;
}
.index_list ul {
	margin:0;
	padding:0;
	list-style:none
}
.index_list ul li {
	display:block;
	padding: 5px 0 5px 0;
	border-bottom:dotted 1px #ddd;
	color:#000;
	font-size:13px;
	text-decoration:none
}
.index_list ul li a {
	text-decoration:underline;
	color:#000 !important;
}
.index_list ul li a:hover {
	text-decoration:none;
	color:#555 !important;
}
.index_list time {
	color:#999;
	font-size:14px;
	/*font-weight:bold*/
}
.index_list a:after {
	content:"";
	display:block;
	clear:both
}
.index_list time {
	float:left;
	width:90px
}
.index_list .txt {
	float:none;
	width:auto;
	margin-left:220px;
}
.newscat {
	display: block;
	margin-right:10px;
	padding: 1px 0px 0 0;
	color: #fff;
	font-size: 11px;
	text-decoration: none;
	float:left;
	width:100px;
	text-align:center;
	font-family: 'Noto Sans JP', sans-serif;
}

.box_h01, .box_h04, .wrap_box, .footer {
	width:920px;
	margin-left:auto;
	margin-right:auto;
}
.news_box {
	max-width:920px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
nav {
	width:100%;
	background-color:#0A64DC;
}
.menu_name {
	background: #eeeeee;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #4C4C4C), color-stop(0.5, #333));
  background: -moz-linear-gradient(top, #4C4C4C 50%, #333 50%);
  background: -o-linear-gradient(top, #4C4C4C 50%, #333 50%);
  background: -ms-linear-gradient(top, #4C4C4C 50%, #333 50%);
  background: linear-gradient(top, #4C4C4C 50%, #333 50%);
	color:#fff;
	padding:15px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	font-size:14px;
	width:100%;
	display: inline-block;
}

.nopc {
	display:none
}
nav ul {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}
nav ul::after {
	display: block;
	clear: both;
	content: '';
}
nav ul li {
	position: relative;
	float: left;
}
nav ul li:not(:first-child) {
	border-left: none;
	/*padding-bottom:20px;*/
}
nav ul ul li {
	background-color: #212020;
	/*filter:alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;*/
}
/*nav ul ul li:hover {
	background-color: #C9C9BC;
}*/
nav ul li a {
	color: #fff;
	text-align: center;
	text-decoration: none;
	/*white-space: nowrap;*/
}
nav ul ul {
	position: absolute;
	top: 100%;
	left: 0px;
	width:100%;
	border-top:0px solid #5392E6;
}
nav ul ul li {
	float: none;
	margin: 0;
	display: inline-block;
	padding: 0px 0px;
	width:100%;
	/*border-bottom:1px solid #C9C9BC;*/
	/*border-right:1px solid #C9C9BC;
	border-left:1px solid #C9C9BC;*/
	border-bottom:1px solid #666;
	line-height: 2em;
	z-index:100;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
nav ul ul li a:after {
	content: "\f3d3";/*モバイル用メニューに表示するアイコン*/
	font-family: "Ionicons";
	font-size: 0.8rem;
	color:#fff;
	padding:8px 15px 0 0 ;
	float: right;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-25%);
	transform: translateY(-25%);
}
nav ul ul li a {
	text-align:left !important;
	text-indent:1em;
	font-size:13px !important;
}
nav ul ul li:not(:first-child) {
	border-top: 0px solid #5392E6;
}
nav ul ul ul {
	position: absolute;
	top: -2px;
	left: 100%;
}
ul.gln ul  {
	visibility: hidden;
	opacity: 0;
	transition: .4s ease-in-out;
}
ul.gln li:hover > ul {
	visibility: visible;
	opacity: 1;
}
.top40_rs {
	padding-top:40px ;
}
.on-off{
    display: none;
}
.acm, .acm2, .acm3{
	display: none;
}
label {
	display: none;
}
.pc_bottom50 {
	padding-bottom:50px;
}
.pc_bottom30 {
	padding-bottom:30px;
}
.pc_bottom20 {
	padding-bottom:20px;
}


.company_bg {
height: 250px;
background-image:url("../image/company/title_bg.png");
background-size: 100%;
background-repeat: no-repeat;
background-size: cover;
background-position: right;
}

.product_bg {
height: 250px;
background-image:url("../image/common/product_title.png");
background-size: 100%;
background-repeat: no-repeat;
background-size: cover;
background-position: right;
}

.title_inner {
max-width:920px;
margin: 0 auto;
padding: 90px 0 0 0;
-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.title {
	color:#0A64DC;
	font-size:2.5em;
	font-family:'Raleway', sans-serif;
}
.title_sub {
	color:#0A64DC;
	font-size:16px;
}

/* -----------------------------
   
  pagetop
   
   ----------------------------- */
.scroll-top {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 100;
	background-color: #333;
	opacity: .8;
	width: 50px;
	height: 50px;
	border-radius: 0%;
	border: none;
	color: #fff;
	outline:none;
}
.scroll-top:hover {
	cursor: pointer;
}

/* ************************************************************************************************

   under 1150px

   ************************************************************************************************ */

@media only screen and (max-width: 920px) {
.box_h01, .box_h04, .inner {
	max-width:920px;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin-left:auto;
	margin-right:auto;
}
.wrap_box {
	max-width:920px;
	padding:0px 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin-left:auto;
	margin-right:auto;
}
}



/* ************************************************************************************************

   over 769px

   ************************************************************************************************ */

@media (min-width: 769px) {


}

@media (min-width: 501px) {

.rbr_r {
	display:none;
}
	
}


@media (min-width: 1150px) {

/*.box_h01, .box_h04 {
	width:1150px;
	margin-left:auto;
	margin-right:auto;
}*/
}